.submenu ul {height:unset !important;min-height: calc(100% + 27px);}
.min-quantity{
	margin-top:-20px;
	margin-bottom: 10px;
    display: block;
    font-size: 12px;
    color: #868b97;
}
.product-card-price {
    display: flex;
    justify-content: center;
    flex-direction: column;
	margin-top: -5px;
}
.product-card-available, .product-card-notAvailable {
    margin-bottom: unset;
}
.min-quantity {
    margin-top: -8px;
}
.has_old {
    color: red;
}